article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

.centrar
{
    position: absolute;
    /*nos posicionamos en el centro del navegador*/
    left:15%;
    /*determinamos una anchura*/
    width:373px;
    /*indicamos que el margen izquierdo, es la mitad de la anchura*/
    /*margin-left:-100px;*/
    /*determinamos una altura*/
    height:100px;
    /*indicamos que el margen superior, es la mitad de la altura*/
    /*margin-top:-10px;*/
    /*border:1px solid #808080;*/
    padding:5px;
} 

#pagewrap {
    width: 970px;
    margin: 0 auto;
}

#header {
    height: 50px;
}

body {
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

#content {
    width: 970px;
    float: left;
}

.barraOpc
{
  background : #E0E6E7;
  width: 970px;
  height: 30px;
  float: left;
  margin-top:5px;
}

.barraOpc2
{
  background : #E0E6E7;
  width: 960px;
  height: 30px;
  float: left;
  margin:-15px 10px 30px 5px;
}

#subtitulo
{
  background: #01afbc;
/*  margin-top:25px;*/
  left: 0;
  width:970px;
  height:25px;
  float: left; 
}

.cuadro_opciones
{
  background : #FFFFFF;
  border-radius : 2px;
  -moz-border-radius : 2px;
  -webkit-border-radius : 2px;

   font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
   font-size: 12px;
}

.fuente {
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
    font-size: 14px;
    color:#000000;
    /*color:#FFFFFF;*/
}

.textotitulo
{
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  font-weight : bold;
  font-size : 20px;
  color : #fff;
  text-align:center;
  margin-left: 6px;
  /*margin-left: 10%;*/
  background : #0e5d98;
  width: 960px;
  /*height: 30px;
  width: 770px;*/
  height: 25px;
  float: left;
  /*margin-left: 10px;
  margin-top: 5px;*/
}

.textosubtitulo
{
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  font-weight : bold;
  font-size : 20px;
  color : #0e5d98;
  text-align:center;
  /*margin-left: 10%;*/
  margin-left: 6px;
  background : #E0E6E7;
  width: 960px;
  /*height: 30px;
  width: 770px;*/
  height: 25px;
  float: left;
  /*margin-left: 10px;
  margin-top: 5px;*/
}


.textoopciones
{
  font-size : 12px;
  /*font-size : 12px;
  line-height : 23.44px;*/
  color : #1D1D1B;
  text-align: left;
}

.imgStyle{
    margin-top:4px;
}

.contenedor
{
    padding-top: 25px;
    width: 970px;
}

/*.cuadrotitulomapa
{
    background-image : url(../Images/titulomapas.png);
    background-repeat : no-repeat;
    width: 300px;
    height: 17px;
  
    margin-top: -20px;
    margin-left: -2px;

}

.titulomapa
{
    font-weight : bold;
    font-size : 15px;
    color : #0e5d98;
    
    /*font-size : 16px;
    color : #FFFFFF;
    color : rgb(255, 255, 255);*/
    
 /*   text-align: left;
    margin-left: 5px;

}*/

.cuadrotitulomapa
{
    background: #01AFBC;
    background-repeat : no-repeat;
    width: auto;
    height: 17px;  
    margin-top: -20px;
	border-radius: 5px 5px 0 0;
    margin-left: -2px;
}

.titulomapa
{
    font-weight : bold;
    font-size : 15px;
    color : #fff;
    /*font-size : 16px;
    color : #FFFFFF;
    color : rgb(255, 255, 255);*/
    text-align: left;
    margin-left: 5px;
} 

.titulomapaLong
{
    font-weight : bold;
    font-size : 8px;
    color : #fff;
    /*font-size : 16px;
    color : #FFFFFF;
    color : rgb(255, 255, 255);*/
    text-align: left;
    margin-left: 5px;
} 

.cuadromapa
{
  background : #FFFFFF;
  border: 2px solid;
  border-style : Solid;
  border-color : #0e5d98;
  border-width : 0,8px;
  box-shadow : 1.5px 1.5px 1.5px #0e5d98;
  filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=1.5, OffY=1.5, Color='#076189') ;
  width: 182px;
  height: 290px;
  
  
  /*border-color : rgba(127, 197, 214, 1);
  border-width : 3px;
  border-radius : 0px 0px 22px 22px;
  -moz-border-radius : 23px;
  -webkit-border-radius : 23px;
  box-shadow : 5px 5px 5px rgba(16, 164, 219, 0.75);
  filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=5, OffY=5, Color='#10A4DB') ;*/
  
  display: block;
  float: left;
  margin-left: 3px;
  margin-right: 3px;
  margin-bottom: 30px;
  vertical-align: central;
}

.cuadromapa2
{
  background : #FFFFFF;
  border: 2px solid;
  border-style : Solid;
  border-color : #0e5d98;
  border-width : 0,8px;
  box-shadow : 1.5px 1.5px 1.5px #0e5d98;
  filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=1.5, OffY=1.5, Color='#076189') ;
  width: 460px;
  height: 420px;
  
  
  /*border-color : rgba(127, 197, 214, 1);
  border-width : 3px;
  border-radius : 0px 0px 22px 22px;
  -moz-border-radius : 23px;
  -webkit-border-radius : 23px;
  box-shadow : 5px 5px 5px rgba(16, 164, 219, 0.75);
  filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=5, OffY=5, Color='#10A4DB') ;*/
  
  display: block;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 30px;
  vertical-align: central;
}

.cuadromapa3
{
  background : #FFFFFF;
  border: 2px solid;
  border-style : Solid;
  border-color : #0e5d98;
  border-width : 0,8px;
  box-shadow : 1.5px 1.5px 1.5px #0e5d98;
  filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=1.5, OffY=1.5, Color='#076189') ;
  width: 313px;
  height: 450px;
  
  
  /*border-color : rgba(127, 197, 214, 1);
  border-width : 3px;
  border-radius : 0px 0px 22px 22px;
  -moz-border-radius : 23px;
  -webkit-border-radius : 23px;
  box-shadow : 5px 5px 5px rgba(16, 164, 219, 0.75);
  filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=5, OffY=5, Color='#10A4DB') ;*/
  
  display: block;
  float: left;
  margin-left: 3px;
  margin-right: 3px;
  margin-bottom: 30px;
  vertical-align: central;
}

.titulotexto
{
  font-size : 11px;
  line-height : 13px;
  color : #3677A2;
}

.textoanalisis
{
  font-size : 9px;
  line-height : 13px;
  color : #1D1D1B;
  color : rgb(29, 29, 27);
}

.boton_informe
{
    width:80px;
	height:20px;
	text-align:center;
	border-radius:5px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
    font-weight: bold;
	color:#FFFFFF;
	background-color:#125e99;
    cursor:pointer;

    /*border-bottom: 2px solid;
    border-bottom-color: #838383;*/
    border:none;    
    margin-top:5px;
}

.boton_informe:hover{
	width:80px;
	height:18px;
	border-radius:5px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
    font-weight: bold;
	color: #FFFFFF;
	background-color: #01AFBC;
}


.boton_ley
{
    width:60px;
	height:15px;
	text-align:center;
	border-radius:5px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
    font-weight: bold;
    font-size: 12px;
	color:#FFFFFF;
	background-color:#125e99;
    cursor:pointer;

    float:right;
    margin-top:-5px;

    /*border-bottom: 2px solid;
    border-bottom-color: #838383;*/
    border:none;    
    margin-top:5px;
    margin-right:5px;
}

.boton_ley:hover{
	width:60px;
	height:15px;
	border-radius:5px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
    font-weight: bold;
	color: #FFFFFF;
	background-color: #01AFBC;
}

#tablaInfo{
    width:96%;
    margin-top:20px;
    border-collapse: collapse;
}

#tablaInfo th {
    background-color: #125E99; 
    color: #FFFFFF;
    font-size: 12px;
    border-left: 1px solid #E1EEF4;
    border-right: 1px solid #E1EEF4;
}

#tablaInfo td {
    color: #00496B;
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    border-left: 1px solid #E1EEF4;
    border-right: 1px solid #E1EEF4;
    height: 15px;
}

#tablaInfo tr:nth-child(even) {background-color: #E1EEF4;}

#tablaInfo tr:nth-child(odd) {background-color: #FFFFFF;}


/*.cuadrotabla
{
  background : #D5ECF3;
  background : rgba(213, 236, 243, 1);
  border-radius : 16px;
  -moz-border-radius : 16px;
  -webkit-border-radius : 16px;
  /*padding: 5px 5px 5px 5px*/
  /*margin: 8px 8px 8px 8px; 
  height: 520px;
  overflow: scroll;
}

.tipofuente
{
  font-family : Myriad Pro;
  font-size : 12px;
  /*line-height : 45.67px;*/
  /*line-height : 20px;*/
/*  color : #1D1D1B;
  color : rgb(29, 29, 27);
}

.tipofuentenegrita
{
  font-family : Myriad Pro;
  font-weight : bold;
  font-size : 14px;
  /*line-height : 45.67px;*/
  /*line-height : 30px;*/
/*  color : #1D1D1B;
  color : rgb(29, 29, 27);
}

.lineasdeseparacion
{
  border-style : Solid;
  border-color : #C6C6C6;
  border-color : rgba(198, 198, 198, 1);
  border-width : 2px;
}*/


/* ****** PESTAŅAS */
ul.tabs{
    height:30px;
    width:100%;
    margin:0;
    padding:0;
    list-style:none
}

.tabs li{
    float:left;
    height:30px;
    background:#E0E6E7;
    /*background:#f5f5f5;*/
    border-radius:6px 6px 0 0
}

.tabs li.selected{
    background:#fff;
    /*border:solid #f5f5f5;*/
    border-width:1px 1px 0 1px
}

.tabs li a:link,.tabs li a:active,.tabs li a:visited,.tabs li a:hover{
    line-height:30px;
    font-size:15px;
    text-decoration:none;
    display:block;
    /*color:#000;*/
   color:#00496B;
    padding:0 30px
}

.tabs li.selected a:link,.tabs li.selected a:active,.tabs li.selected a:visited,.tabs li.selected a:hover{
    font-weight:bold
}

div.pestana{
    width:100%;
    margin:0;
    /*padding:0;
    border:1px solid #f5f5f5;
    padding:20px;*/
    position:relative;
    /*top:-1px;
    z-index:-1;*/
    border-radius:0 0 6px 6px
}

.pestana p{
    font-size:1em;
    line-height:100%;
    /*margin:0;*/
}
/* ****** PESTAŅAS */